@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap');

* {
    font-size: 1rem;
    font-family: 'Roboto',Helvetica,Arial,sans-serif;
}

[dir] body, body {
    font-family: 'Roboto',Helvetica,Arial,sans-serif;
    /*color: #262626;*/
    background: rgba(80,124,92, 0.075);
    border-top: 4px solid #507c5c;
}


a { color: #507c5c}
a:hover, a:focus { color: inherit; text-decoration: underline }
strong { font-weight: 700; }
.bg-default {  background-color: #507c5c !important;}
.logo_text { color: #507c5c !important;}
.navbar h3 { color: #507c5c !important}
.overlay__content{ background-color: #507c5c !important; opacity: 0.25 }
.page-separator__text {  color: #507c5c;}
.page-separator__text {  background: #f1f5f2 !important;}

#header { background: #fff}
.navbar-nav .nav-link { color: rgba(80,124,92, 0.85); }
.navbar-nav a.nav-link:hover { color: #507c5c;}
.navbar-nav .nav-item.active { color: #507c5c}
.navbar-nav .nav-item.active::before {
    content: '';
    height: 6px;
    width: 100%;
    background-color: #507c5c;
    position: absolute;
    bottom: 0;
    left: 0;
}
.navbar-brand  { z-index: 100}
.navbar-brand .navbar-brand-icon { height: 40px}

.text-primary { color: #507c5c !important}
.text-info { color: #cff09f !important}

[dir] .form-control:hover, [dir] .form-control:focus, [dir] .search-form:hover, [dir] .search-form:focus {
    border-color: #507c5c;
}

[dir] .btn {
    font-family: TeleNeo,Helvetica Neue,Helvetica,Arial,sans-serif !important;
    border: none !important;
    border-radius: 8px;
    font-size: 1em;
    font-weight: 700;
    transition: background-color 0.1s,0.2s ease-in-out,border-color 0.1s,0.2s ease-in-out,background-image 0.1s,0.2s ease-in-out;
    text-transform: capitalize;
}

[dir] .btn-large {
    font-size: 22px;
    padding: 10px 23px 11px;
}

[dir] .btn-primary, [dir] .badge-primary, [dir] .bg-primary, [dir] .btn-primary.disabled, [dir] .btn-primary:disabled,
[dir] .badge-accent, [dir] .page-item.active .page-link{
    color: #cff09f ;
    background-color: #507c5c  !important;
}
[dir] .btn-primary:hover, [dir] .btn-primary:focus {   filter: brightness(1.14);}

[dir] .btn-outline-primary, [dir] .chip-outline-primary {
    color: #507c5c ;
    background-color: transparent ;
    border: 1px solid #507c5c;
}
[dir] .btn-outline-primary:hover, [dir] .btn-outline-primary:focus,
[dir] .chip-outline-primary:hover, [dir] .chip-outline-primary:focus,
[dir] .btn-outline-white:hover, [dir] .btn-outline-white:focus {
    color: #cff09f ;
    background-color: #507c5c  !important;
    border: none;
}


[dir] .btn-success, [dir] .badge-success, [dir] .bg-success {
    color: #507c5c ;
    background-color: #cff09f  !important;
    border-color: #cff09f;
}
[dir] .btn-success:hover, [dir] .btn-success:focus {    filter: brightness(1.14);}

[dir] .btn-info, [dir] .badge-info, [dir] .bg-info {
    color: #fff ;
    background-color: #5567ff  !important;
    border-color: #5567ff;
}
[dir] .btn-info:hover, [dir] .btn-info:focus {    filter: brightness(1.14);}

[dir] .btn-warning, [dir] .badge-warning, [dir] .bg-warning {
    color: #fff ;
    background-color: #fabf4c !important;
    border-color: #fabf4c;
}
[dir] .btn-warning:hover, [dir] .btn-warning:focus {   filter: brightness(1.14);}

[dir] .btn-danger, [dir] .badge-danger, [dir] .bg-danger {
    color: #fff ;
    background-color: #c92951  !important;
    border-color: #c92951;
}
[dir] .btn-danger:hover, [dir] .btn-danger:focus {   filter: brightness(1.14);}


footer, .footer { background: #507c5c !important;}
footer *, footer .text-muted, footer .nav-link, footer .text-50, .footer * { color: #cff09f !important}
